.u-section-1 .u-sheet-1 {
  min-height: 491px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 158px 31px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 16px 73px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  margin: 31px auto 60px;
  padding: 17px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 130px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 87px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
    padding: 16px 13px 18px 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 130px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 250px;
    margin-left: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 618px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 698px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 41px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 382px;
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 41px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 315px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 23px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 518px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 20px;
    margin-top: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 52px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 27px;
  margin-bottom: 52px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 448px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 33px 30px 19px;
}

.u-section-4 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: -5px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 418px;
    grid-gap: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 78px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -171px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 568px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: -193px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 59px;
    margin-left: 370px;
    margin-right: 370px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -729px;
    margin-bottom: 12px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1062px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 21px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 106px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 37px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 284px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-5 .u-container-layout-1 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-1 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

.u-section-5 .u-container-layout-2 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-2 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

.u-section-5 .u-container-layout-3 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-3 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

.u-section-5 .u-container-layout-4 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-4 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

.u-section-5 .u-container-layout-5 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-5 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

.u-section-5 .u-container-layout-6 {
  padding: 4px 12px 0;
}

.u-section-5 .u-icon-6 {
  width: 55px;
  height: 55px;
  margin: 14px auto 0 7px;
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: -48px 61px 0 76px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -29px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 363px;
    grid-gap: 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: -38px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 36px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 282px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-1 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-2 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-3 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-4 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-5 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 4px 0;
  }

  .u-section-5 .u-icon-6 {
    width: 37px;
    height: 37px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -34px;
    margin-right: auto;
    margin-left: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-top: -22px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-3 {
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: -29px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-6 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -33px;
    margin-right: 31px;
    margin-left: 59px;
  }
} .u-section-6 {
  min-height: 0;
}

.u-section-6 .u-gallery-1 {
  height: 294px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 30px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 242px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 396px;
  }

  .u-section-6 .u-gallery-1 {
    height: 396px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    --gap: 3px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1188px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1188px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 897px;
  }

  .u-section-6 .u-gallery-1 {
    height: 883px;
    width: 400px;
    margin: 7px auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    --gap: 1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 433px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 82px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 29px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  margin: 38px auto 60px;
  padding: 19px 33px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 47px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 28px;
    margin-bottom: 47px;
    padding-right: 9px;
    padding-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 31px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 17px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 17px;
    margin-bottom: 31px;
    padding-right: 17px;
    padding-left: 15px;
  }
}